package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.entity.AdamPayout;

public interface IAdamPayoutService {


    AdamPayout selectById(String id,String comId);

    AdamPayout selectById(String id);

    int updateById(AdamPayout adamPayout);

}
